CVE-2018-19004


02/01/2019

CVE-2018-19004

LCDS Laquis SCADA prior to version 4.1.0.4150 allows out of bounds read when opening a specially crafted project file, which may allow data exfiltration.

Attack vector: 
Network

References: 
https://ics-cert.us-cert.gov/advisories/ICSA-19-015-01

Severity: 
Medium

CVSS Score: 
4.3

CVSS Vector: 
(AV:N/AC:M/Au:N/C:P/I:N/A:N)



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *